<html>
<head>
  <h1> Formulario para html Parte 2</h1>
</head>
<title>
  PARTE 2
</title>
<body style="background-color:hsla(0,100%,50%,0.5);">
<fieldset <p> DATOS FORMULARIO:</p>

  <form>
  Nombre:<br>
  <input type="text" name="firstname"><br>
  Apellidos:<br>
  <input type="text" name="lastname"><br>


  DNI:<br>
  <input type="text" name="firstname"><br>
  Telefono:<br>
  <input type="text" name="lastname">
  </form>

  <form action="/action_page.php">

  <input type="radio" name="gender" value="male" checked> Masculino<br>

  <input type="radio" name="gender" value="female"> Femenino<br>

  <input type="radio" name="gender" value="other"> Otro<br><br>

  <input type="submit">

  </form>

</fieldset>

</body>
</html>
